/* MASTER FONT LIST */

.error { font-weight: bold; color:#FF0000;}

body, td, p{ 
font-family:arial; 
font-size:11px; 
font-weight:normal;
color:#484848;
}

.footer {
font-family:arial; 
font-size:10px; 
font-weight:normal;
color:#FFFFFF;
}

th{ 
font-family:arial; 
font-size:12px; 
font-weight:bold;
color:#484848;
}

/* form elements */
input, select, textarea{ 
font-family:arial; 
font-size:12px; 
font-weight:normal;
color:#484848;
}


/* top level navigation */
.nav_toplevel
{
font-family: arial; 
font-weight:bold;
font-size:12px;
color:#ffffff;
background:#2B6389;
}

/*  Same size as body font, Dark Blue */
.heading1 
{ 
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#04389c;
}

/*  About 12 points and Black */
.heading2 
{ 
font-family:arial; 
font-weight:bold;
font-size:14px; 
color:#000000;
}

/*  Inverse of Heading2 */
.heading3 {
font-family:arial;
font-weight:bold;
font-size:14px;
color:#ffffff;
background:#2B6389;
}

/*  About 10 Pts and grey */
.heading4 {
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#484848;
}
.heading5 
{ 
font-family:arial; 
font-weight:bold;
font-size:12px; 
color:#04389c;
background:#ffffff;
}
.heading6 
{ 
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#484848;
background:#ffff00;
}
.heading7 {
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#484848;
}
.heading8 
{ 
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#04389c;
}
.heading9 {
font-family:arial; 
font-weight:bold;
font-size:10px; 
color:#484848;
}
.heading10 {
font-family:arial; 
font-weight:bold;
font-size:11px; 
color:#ffffff;
background:#800000;
}

/*  In
/*  Red Header*/
.redhead{
font-family:arial; 
font-size:11px; 
font-weight:bold;
color:#cc0000;
}

/* Bullet points and other such small items */
.subheader1  { 
font-family:arial; 
font-size:10px; 
font-weight:bold;
color:#04389c;
}

/* Legal Text */
.subheader2 { 
font-family:arial; 
font-size:9px; 
font-weight:bold;
color:#484848;
}
.sidenav{
font-family:arial;
font-size:10px;
font-weight:bold;
color:#ffffff	
}

/* MASTER LINK STYLE */
a {text-decoration: underlined;}
a:link { color:#3361ba; }
a:visited { color:#2E82D1; }
a:hover	{ color:#3361ba;  }
a:active { color:#2E82D1; }

/* MASTER SUBNAVIGATION LINK STYLE */
.navlink  {text-decoration: none;background:#7f93ba;}
.navlink:link { color:#ffffff;background:#7f93ba; }
.navlink:visited { color:#ffffff;background:#7f93ba;}
.navlink:hover	{ color:#ffffff;background:#7f93ba;}
.navlink:active { color:#ffffff;background:#7f93ba;}

.sidenav  {text-decoration:none;}
.sidenav:link { color:#ffffff;}
.sidenav:visited { color:#ffffff;}
.sidenav:hover	{color:#ffffff;text-decoration:underline;}
.sidenav:active { color:#ffffff;}

.heading7  {text-decoration:none;}
.heading7:link { color:#484848;}
.heading7:visited { color:#484848;}
.heading7:hover	{color:#2E82D1;text-decoration:none;}
.heading7:active { color:#484848;}

.heading8  {text-decoration:none;}
.heading8:link { color:#04389c;}
.heading8:visited { color:#04389c;}
.heading8:hover	{color:#2E82D1;text-decoration:none;}
.heading8:active { color:#04389c;}

/* SITE INTEGRATION STYLES -- New as of 08/01/02 */

/* WHITE HEADER STYLE - CURRENTLY ONLY USED IN THE FUSE SUPPORT CENTER DROPDOWN */
.heading1w {font-family:arial; font-weight:bold;font-size:11px; color:#ffffff;}
.heading1w:link {font-family:arial; font-weight:bold;font-size:11px; color:#ffffff;}
.heading1w:visited {font-family:arial; font-weight:bold;font-size:11px; color:#ffffff;}
.heading1w:hover {font-family:arial; font-weight:bold;font-size:11px; color:#ffffff;}
.heading1w:active {font-family:arial; font-weight:bold;font-size:11px; color:#ffffff;}

/* SMALLER TEXT - Used for footnotes/subscript */
.footnote {font-size: 80%}

/* STANDARD FILL COLORS/FONT SIZES FOR TABLE HEADERS & ROWS */
/* NOTE: CANNOT BE USED IN INCLUDES */
.table_header {background-color: #7F93BA; font-size:11px; color:#FFFFFF; font-weight:bold;}
.table_row_d {background-color: #EBECEC;font-size:11px;}
.table_row_l {background-color: #FFFFFF; font-size:11px;}
.table_cell_red {background-color: #CC3333; color:#FFFFFF; font-size:11px;}
.table_cell_green {background-color: #99CC33; font-weight:bold; font-size:11px;}

/* BUSINESS PROMOTIONS STYLES - USED TO SIMULATE PRINT COLLATERAL */
.biz_promo_row {
	background-color : #FAF0E6;}

.biz_promo_megatitle { 
	font-weight: bold; 
	font-size: 30px; 
	text-decoration: none;}

.biz_promo_title { 
	font-weight: bold; 
	font-size: 18px; 
	text-decoration: none;}

.biz_promo_subtitle { 
	font-weight: bold; 
	font-size: 14px; 
	text-decoration: none;}
	
.biz_promo_product { 
	font-weight: bold; 
	font-size: 12px; 
	text-decoration: none;}	





underline { text-decoration: underline}

.ul_prod { margin-bottom: 10px; font-size:10px; line-height : 150%; font-family: Verdana,Arial,Helvetica;}

A {text-decoration: underlined; color: #6A5ACD; font-weight : bold; }

.a_biz {text-decoration: none; color: #FF0000; font-weight : bold; }

.a_back {text-decoration: none; color:#000000; font-weight : bold;  font-size : 80%;}

.txttitle { 
          font-weight: bold; 
	  font-family: Verdana,Arial,Helvetica,sans-serif; 
	  font-size: 9px; 
 	  color:#336699;
	  TEXT-DECORATION: none; }

.promo { 
	  font-family: Verdana,Arial,Helvetica,sans-serif; 
	  font-size: 10px; 
	  line-height : 110%;}
	  
.sidebtns { 
          font-weight: bold; 
	  font-family: Verdana,Arial,Helvetica,sans-serif; 
	  font-size: 10px; 
 	  color:#336699;
	  TEXT-DECORATION: underline; }
       
.subhead { 
       font-weight: bold; 
	  font-family: Verdana,Arial,Helvetica,sans-serif; 
	  font-size: 10px; 
 	  color:#60A9F0;
	  TEXT-DECORATION: none; }


.teedee { font-size:11px;
line-height : 150%;
font-family: Verdana,Arial,Helvetica;
}

.td_biz { font-size:11px;
line-height : 150%;
font-family: Verdana,Arial,Helvetica;
background-color : White;
color:#000000;
 font : normal;
}

.copyright { font-size:09px;
line-height : 150%;
font-family: Verdana,Arial,Helvetica;
}


H2, H3, H4, H5, H6 {
color: #191970;
font-size: 13px;
font-weight: bold;
font-family: Verdana,Arial,Helvetica;
}

h1, h1#flaheader {
	font: 14pt Georgia, "Times New Roman", Helvetica, serif;
	margin: 0;
	padding: 0;
	color: #525252;
}

.bluehead {
color: #191970;
font-size: 10px;
font-weight: bold;
font-family: Verdana,Arial,Helvetica;
}

HR {width:100%;  color:#C0C0C0}

SPAN.s {font-size: 80%}

SPAN.q {font-size: 90%; color:#FFFFFF; font-style: italic; font-weight: bold;  background-color :#FF0000; }

.tablehead {background-color: #D5FF3B;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}

.tablehead2 {background-color: #FFFFBC;
		line-height : 150%;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}

.tablehead_biz {background-color: #FF0000;
	font-weight: bold;
	font-size:11px;
	color:#ffffff;
	font-family: Verdana,Arial,Helvetica,sans-serif;}

.tablehead_biz_grad {
	font-weight: bold;
	font-size:11px;
	color:#000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-image : url('/images/busline.gif'); }	

.bus_table_1 { background-color: #E7E9D9;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}

.bus_table_2 { background-color: #CED1B0;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}

.bus_table_3 { background-color: #B3B885;
		font-size:11px;
		color:#FFFFFF;
		font-family: Verdana,Arial,Helvetica,sans-serif;}

.bus_table_4 { background-color: #D4D7BB;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}


.tablebody {background-color: #EBFFA2;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;
          line-height : 150%;}
          
.tablebody2 {background-color: #FFFFEA;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}


.tablebody3 {	background-color: #A4FFD1;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica,sans-serif;}          

.tablebody4 {	background-color: #FFFFFF;
		font-size:11px;
		font-family: Verdana,Arial,Helvetica;}

.tablebody_biz {	background-color: #FFFFFF;
	font-size:11px;
	font-family: Verdana,Arial,Helvetica;}	

.btns { 
	text-decoration: none; 
	background-color:#FFD800;
	color:#000000;
        font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px;   }
.busbtns { 
	text-decoration: none; 
	background-color:#D4D4D4;
	color:#000000;
        font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px;   }

.blk { 
	text-decoration: none; 
	color:#000000;
        font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px;   }
.LightUp { 
	BACKGROUND-COLOR:#0F74D7;
	color:#FFFFFF;
        font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px; 
 	TEXT-DECORATION: underline;
	}

.LightDown { 
	BACKGROUND-COLOR:#FFFFFF;
	color:#336699;
        font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 10px; 
 	TEXT-DECORATION: underline;
	}
.formUp { BACKGROUND-COLOR:#E3F1FF; }

.s {font-size: 80%}

.q {font-size: 90%;
	color: #FF0000;
	font-style: italic;
	font-weight: bold;}

.pr_date {font-size: 90%;
	font-weight: bold;}	
     
.pr_main{
	color: #191970;
	line-height: 100%;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	padding-bottom: 20px; 
	text-align : center;}

.pr_sub{
	color: #990000;
	line-height: 100%;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	padding-bottom: 20px;
	text-align : center;}

td.category, div.category { height: 25px; background: url('/images/elements/categorybg.gif'); repeat-x; color: #838383; font-weight: bold}

div.category {
border: 1px solid #C9C9C9;
border-bottom: none;
}

















